IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'GEREKTIGINDE' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY 
	ADD GEREKTIGINDE bit,
		GEREKTIGINDENOTU nvarchar(100)
GO